A specific product feed upload attempt
Example to get a list of uploads of a product feed:
curl -G \ -d "access_token=<ACCESS_TOKEN>" \ https://graph.facebook.com/<PRODUCT_FEED_ID>/uploads
Example to get the status of a feed upload:
curl -G \ -d "access_token=<ACCESS_TOKEN>" \ https://graph.facebook.com/<PRODUCT_FEED_UPLOAD_ID>
| Field | Description |
|---|---|
idnumeric string | ID of the product feed upload |
end_timedatetime | The time the upload was completed |
int32 | The total number of errors for feed upload |
error_reportProductFeedUploadErrorReport | Error report file handle and status, if the error report for this upload was requested |
string | The name of the file the product feed was uploaded from |
input_methodenum {Manual Upload, Server Fetch, Google Sheets Fetch, Reupload Last File, User initiated server fetch} | The input method the product feed was obtained with |
int32 | The number of deleted items |
int32 | The number of items detected while reading the feed file |
int32 | The number of invalid items |
int32 | The number of persisted items |
start_timedatetime | The time the upload process started |
urlstring | The url to fetch the products from |
int32 | The total number of warnings for feed upload |
| Edge | Description |
|---|---|
Edge<ProductFeedUploadError> | List of errors during the product feed upload |
| Error | Description |
|---|---|
| 100 | Invalid parameter |
error_report edge from the following paths: success: bool, | Error | Description |
|---|---|
| 100 | Invalid parameter |